<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package Theme Palace
	 * @subpackage  Sellnow
	 * @since  Sellnow 1.0.0
	 */

	/**
	 * sellnow_doctype hook
	 *
	 * @hooked sellnow_doctype -  10
	 *
	 */
	do_action( 'sellnow_doctype' );

?>
<head>
<?php
	/**
	 * sellnow_before_wp_head hook
	 *
	 * @hooked sellnow_head -  10
	 *
	 */
	do_action( 'sellnow_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class(); ?>>

<?php do_action( 'wp_body_open' ); ?>
<?php
	/**
	 * sellnow_page_start_action hook
	 *
	 * @hooked sellnow_page_start -  10
	 *
	 */
	do_action( 'sellnow_page_start_action' ); 

	/**
	 * sellnow_header_action hook
	 *
	 * @hooked sellnow_site_branding -  10
	 * @hooked sellnow_header_start -  20
	 * @hooked sellnow_site_navigation -  30
	 * @hooked sellnow_header_end -  50
	 *
	 */
	do_action( 'sellnow_header_action' );

	/**
	 * sellnow_content_start_action hook
	 *
	 * @hooked sellnow_content_start -  10
	 *
	 */
	do_action( 'sellnow_content_start_action' );

    /**
     * sellnow_header_image_action hook
     *
     * @hooked sellnow_header_image -  10
     *
     */
    do_action( 'sellnow_header_image_action' );
	
