<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage  Sellnow
* @since  Sellnow 1.0.0
*/

// blog btn title
if ( ! function_exists( 'sellnow_copyright_text_partial' ) ) :
    function sellnow_copyright_text_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;

if ( ! function_exists( 'sellnow_hero_banner_section_btn_title_partial' ) ) :
    function sellnow_hero_banner_section_btn_title_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['hero_banner_btn_title'] );
    }
endif;

// why_choose_us selective refresh
if ( ! function_exists( 'sellnow_why_choose_us_section_title_partial' ) ) :
    function sellnow_why_choose_us_section_title_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['why_choose_us_title'] );
    }
endif;


// recent stories
if ( ! function_exists( 'sellnow_recent_stories_section_title_partial' ) ) :
    // most viewed posts title
    function sellnow_recent_stories_section_title_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['recent_stories_title'] );
    }
endif;

// subscribe_section_description selective refresh
if ( ! function_exists( 'sellnow_subscribe_section_section_description_partial' ) ) :
    function sellnow_subscribe_section_section_description_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['subscribe_section_description'] );
    }
endif;

// subscribe_section_title selective refresh
if ( ! function_exists( 'sellnow_subscribe_section_section_title_partial' ) ) :
    function sellnow_subscribe_section_section_title_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['subscribe_section_title'] );
    }
endif;

// subscribe_section_subtitle selective refresh
if ( ! function_exists( 'sellnow_subscribe_section_section_subtitle_partial' ) ) :
    function sellnow_subscribe_section_section_subtitle_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['subscribe_section_subtitle'] );
    }
endif;

// subscribe_section_btn_txt selective refresh
if ( ! function_exists( 'sellnow_subscribe_section_section_btn_txt_partial' ) ) :
    function sellnow_subscribe_section_section_btn_txt_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['subscribe_section_btn_txt'] );
    }
endif;

// popular_collections_title selective refresh
if ( ! function_exists( 'sellnow_popular_collections_section_title_partial' ) ) :
    function sellnow_popular_collections_section_title_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['popular_collections_title'] );
    }
endif;

// popular_collections_buy_now_btn selective refresh
if ( ! function_exists( 'sellnow_popular_collections_section_buy_now_btn_partial' ) ) :
    function sellnow_popular_collections_section_buy_now_btn_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['popular_collections_buy_now_btn'] );
    }
endif;

// popular_collections_btn_title selective refresh
if ( ! function_exists( 'sellnow_popular_collections_section_btn_title_partial' ) ) :
    function sellnow_popular_collections_section_btn_title_partial() {
        $options = sellnow_get_theme_options();
        return esc_html( $options['popular_collections_btn_title'] );
    }
endif;