<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  Sellnow
 * @since  Sellnow 1.0.0
 */

/**
 * sellnow_footer_primary_content hook
 *
 * @hooked sellnow_add_subscribe_section -  10
 *
 */
do_action( 'sellnow_footer_primary_content' );

/**
 * sellnow_content_end_action hook
 *
 * @hooked sellnow_content_end -  10
 *
 */
do_action( 'sellnow_content_end_action' );

/**
 * sellnow_content_end_action hook
 *
 * @hooked sellnow_footer_start -  10
 * @hooked sellnow_Footer_Widgets->add_footer_widgets -  20
 * @hooked sellnow_footer_site_info -  40
 * @hooked sellnow_footer_end -  100
 *
 */
do_action( 'sellnow_footer' );

/**
 * sellnow_page_end_action hook
 *
 * @hooked sellnow_page_end -  10
 *
 */
do_action( 'sellnow_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
